Frage von Nova445, 31

DiceFurniture Plugin für 1.10 funzt. nicht?

Guten Tag

Ich wollte mit Freunden einen Privaten Minecraft server machen und wollten den Furniture Plugin drauf haben, aber leider funktioniert. er nicht. Habe alle Plugins installiert, die das Plugin benötigt, aber alles Plugins bis auf FurnitureLib und DiceFurniture funktionieren. (erkennt der Server nicht)

Plugins die gehen: Worldguard, Worldedit, Vault, ProtectionLib, Chairs, PermissionsEx, iDisguise, LightAPI.

Plugins die nicht gehen: DiceFurniture, FurnitureLib, Essentials (kommt bei jeden command diese Fehlermeldung: An internall error occurred while attempting to perform this command)

PS: ist ein Spigot/Bukkit server.

Vielen Dank schon mal für die Hilfe MFG Nova445

Antwort
von Nova445, 18

Gut :D Hat sich erledigt :D hatte doch noch nen Plugin vergessen :D 

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten